Module
Contents
Index 🔎︎

# ChDir Statement

Mengubah direktori atau driver saat ini.

This statement currently does not work as documented. See this issue for more information.

## Sintaksis:

    ChDir Teks As String

## Parameter:

Teks: String apa saja yang menunjukkan path direktori atau drive.

Bila Anda hanya ingin mengubah drive kini, masukkan huruf drive diikuti oleh titik dua.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleChDir

    Dim sDir1 As String , sDir2 As String

        sDir1 = "c:\Test"

        sDir2 = "d:\Private"

        ChDir( sDir1 )

        MsgBox CurDir

        ChDir( sDir2 )

        MsgBox CurDir

    End Sub